/**
 * Use this file to conditionally override styles for devices.
 * If you adjust the media queries in the theme settings you should
 * adjust them here so they match.
 */

/* Smartphone portrait */
#block-menu-menu-our-products{
	
}
#block-menu-menu-our-products ul li{
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    line-height: 46px;
    padding-left: 20px;
    padding-right: 0;
    text-transform: uppercase;
    list-style: none;
    list-style-image: none;
}
#block-menu-menu-our-products ul.menu{
	padding: 0px;
	margin: 0px;
}
#block-menu-menu-our-products .block-title{
    background: url("images/sidemenu_red.jpg") repeat-x;
}
#block-menu-menu-our-products .block-title,#block-menu-menu-our-products a{
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    height: 46px;
	
    line-height: 46px;
    padding-left: 20px;
    padding-right: 0;
    text-transform: uppercase;
    text-decoration: none;
}
#block-menu-menu-our-products a{
	display:inline-block;
	 height: auto;
}
#block-menu-menu-our-products ul li{
    background: url("images/sidemenu_gray.jpg")  #ddd;
    padding: 0px;
}
#block-menu-menu-our-products{
	display: none;
}
@media only screen and (max-width:320px) {
	#logo img { 
		width: 100px; 
	}
  #block-superfish-3,
	#primary-menu-bar {
		display: none;
	}
	.region-footer {
		width: 100%;
	}	
	.image-slider,
	.image-slider img {
		width: 100%;
		height: auto;
	}
	#block-block-11 {
		font-size: 0.4em;
		width: 230px;
	}
	#block-block-11 img.caller-img {
		width: 80px; 
    margin-top: 0;
	}
	.region.sidebar .block {
		margin: 10px auto;
		width: 245px;
	}
	#block-shadewell-responsive-menu .menu-wrapper{
		text-align: center;
		margin: 20px 0;
	}


  #logo {
    float: none;
  }
  .region-header {
    margin: 0; 
  }
  #block-block-11 .contact-us {
    text-align: left;
    margin-bottom: 0;
    line-height: 2em;
    font-size: 0.9em;
  }
  #block-block-11 {
    position: relative;
    width: 100%;
    font-size: 1em;
    top: 15px;
  }
	#logo img { 
		width: 100%; 
	}
	
	
	.article-type-product .field-type-text-with-summary table img {
		width: 100%;
		height: auto;
		margin: 0;
	}
	
	.block table {
		width: 100% !important;
		height: auto !important;
	}

	.block td {
		width: 100% !important;
		float: left;
		padding: 0;
	}
	
	.block tr {
		clear: both;
	}
	#block-views-product-range-block .views-row{
		/*width: 100%;*/
	}
	#maincontent {
	    padding-top: 117px;
	}
	
	
}

/* Smartphone landscape */
@media only screen and (min-width:321px) and (max-width:480px) {
/*	#logo img {
		width: 180px;
	}*/
  #block-superfish-3,
	#primary-menu-bar {
		display: none;
	}
	.region-footer {
		width: 100%;
	}	
	.image-slider,
	.image-slider img {
		width: 100%;
		height: auto;
	}
	#block-block-11 {
		font-size: 0.6em;
		width: 240px;
	}
	#block-block-11 img.caller-img {
		width: 60px; 
    margin-right: 0; 
	} 
	#block-block-11 .social-link {
    position: absolute;
    right: 10px;
  }
	#block-block-11 .social-link img {
    width: 30px;
  }

	.region.sidebar .block {
		margin: 10px auto;
		width: 245px;
	}
	#block-shadewell-responsive-menu .menu-wrapper{
		text-align: center;
		margin: 20px 0;
	}

	.block td {
		width: 100%;
		float: left;
	}
	
	.block tr {
		clear: both;
	}
	
	.article-type-product .field-type-text-with-summary table img {
		width: 100%;
		height: auto;
	}
}

/* Tablet portrait */
@media only screen and (min-width:481px) and (max-width:768px) {
	select[name=responsive_main_menu] {
		display: none;
	}
	#logo img { 
		width: 230px; 
	}
	.region-footer {
		width: 100%;
	}	
	.image-slider,
	.image-slider img {
		width: 100%;
		height: auto;
	}
	#block-block-11 {
		font-size: 0.6em;
		width: 250px;
	}
	#block-block-11 img {
		width: 50px; 
	}
	.region.sidebar .block {
		margin: 10px auto;
		width: 245px;
	}
	#block-shadewell-responsive-menu .menu-wrapper{
		text-align: center;
		margin: 20px 0;
	}
	.region.sidebar .block {
		margin: 10px auto;
		width: 245px;
	}
	.contact-us {
		
	}
	#block-superfish-3 {
		top: 0;
	}
	#block-superfish-3 ul, #primary-menu-bar ul {
		float: none;
		display: table;
		margin: 0 auto
	}
	#block-superfish-2, #block-shadewell-sidemenu {
		width: auto;
	}
	.region.sidebar .block {
		width: 100%;
		float: left;
	}
	#block-superfish-2, #block-shadewell-sidemenu {
		width: 100%;
	}
	.newsletter-blocktheme .block-inner {
		width: auto;
		display: table;
		margin: 0 auto;
	}
	.newsletter-blocktheme .newsletter-blocktheme-header {
		height: 0;
	}
	.page-node-6 .region.sidebar .block,
	.page-node-6 #block-superfish-2, 
	.page-node-6 #block-shadewell-sidemenu
	 {
		width: 100%;
		float: none;
	}
	.page-node-6 iframe {
		width: 100%;
	}
	
	.page-node-15 .region.sidebar .block,
	.page-node-15 #block-superfish-2, 
	.page-node-15 #block-shadewell-sidemenu
	 {
		width: 100%;
		float: none;
	}
	
	.page-blogs .region.sidebar .block,
	.page-blogs #block-superfish-2, 
	.page-blogs #block-shadewell-sidemenu
	 {
		width: 100%;
		float: none;
	}
	.page-type-blog .region.sidebar .block,
	.page-type-blog #block-superfish-2, 
	.page-type-blog #block-shadewell-sidemenu
	 {
		width: 100%;
		float: none;
	}
	
	
	#block-superfish-2 .sf-menu.sf-style-default ul {
		display: none;
	}
	.region-sidebar-first, .region-sidebar-second {
		overflow: visible;
	}
	#block-block-10 p:first-child {
		display: none;
	}
}

@media screen and (max-width:600px) {
#block-superfish-3 ul li.sf-depth-1 > a, #primary-menu-bar li.sf-depth-1 > a {
	font-size: 13px;
}
#block-superfish-3 ul li a, #primary-menu-bar li a {
	padding: 0 5px;
}
.block table, .block td {
	width: 100% !important;
	padding: 0 !important;
}

	
	.block tr {
		clear: both;
	}
}

@media screen and (max-width:768px) {
	body #mainwrapper {
	  background: url('images/header-bg.JPG') repeat-x right -38px #ffffff;
	  background-size: 17px;
	}
	
	#block-superfish-2 .block-inner {
		margin: 0 auto;
	}
	#block-superfish-3{
		display: none;
	}
	.bannerregion{
		display: none;
	}
	select[name="responsive_main_menu"]{
		display: block;
		width: 100%;
		font-size: 15px;
		border: none;
		margin-top: 10px;
	}
	#block-shadewell-responsive-menu .menu-wrapper{
		margin: 0px;
		
	}
	#block-shadewell-responsive-menu{
		height: 47px;
		padding-top: 10px;
	}
	#block-superfish-2{
		display: none;
	}
	#block-menu-menu-our-products{
		display: block;
	}
	
}

/* Tablet landscape */
@media only screen and (min-width:769px) and (max-width:1024px) {
	select[name=responsive_main_menu] {
		display: none;
	}
	.region-footer {
		width: 100%;
	}
	.image-slider {
		width: 100%;
	}
	
	#block-superfish-3 ul li a, #primary-menu-bar li a{
		font-size: 14px;
		padding: 0 10px;
	}
	#block-superfish-3 ul li.sf-depth-1 > a, #primary-menu-bar li.sf-depth-1 > a{
		font-size: 14px;
	}
	
}

/* Standard layout */
@media only screen and (min-width:1025px) {
	select[name=responsive_main_menu] {
		display: none;
	}
	.section-contact-us .content-inner{
		width: auto;
		margin-left: 250px !important;
	}
}
#block-views-archive-block  ul li , #block-views-category-block ul li {
		list-style:none;
		list-style-image:none;
	}
#block-views-archive-block .views-summary li a ,#block-views-category-block .item-list li a {
    font-size: 12px;
    font-weight: normal;
    height: 46px;
    line-height: 46px;
    padding-right: 0;
    text-transform: uppercase;
	}
	.view-blogs ul li {
				list-style:none;
			list-style-image:none;
		}
		.view-blogs ul li  .views-field-title{
				font-size:16px;
				
			}

       .view-blogs .views-field-changed{
            font-style: italic;
           font-size: 11px;

       }